上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

pfSenseのIPv6サポートは2.1以降

pfSense2.0がリリースされていたので試してみたけど、IPv6のサポートは2.1以降らしい。残念。

コメントの投稿

非公開コメント


カテゴリ


最新記事

月別アーカイブ

最新コメント

最新トラックバック









上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。